(function(){
	$(function(){
		// 轮播
			var n = $(".banner-img .scroll-page").length,
			nowi=0,
			time = null;
			$(".banner-img .dot li").on("click",function(){
				var i = $(this).index(".banner-img .dot li");
				tagImg(i);
				nowi = i;
			})
			function tagImg(n){
				$(".dot li").eq(n).addClass("dot-active").siblings("li").removeClass("dot-active");
				$(".banner-img .scroll-page").eq(n).stop().show().animate({"opacity":"1"},200).siblings(".scroll-page").stop().animate({"opacity":"0"},200,function(){$(this).hide()})
				
			}
			$(".banner").hover(function(){clearInterval(time)},function(){runBanner();})
			runBanner();
			function runBanner(){
				time = setInterval(function(){
					nowi = ++nowi > n-1 ? 0 : nowi;
					console.log(nowi)
					tagImg(nowi);
				},5000)
			}
	})
	
})($);
(function(){
	$(function(){
		// 图集
			var n = $(".photo li").length,
			nowi =0;
			$(".photo .p-left").on("click",function(){
				nowi = --nowi < 0 ? 0 : nowi;
				tagP(nowi)
			})
			$(".photo .p-right").on("click",function(){
				nowi = ++nowi > n-1 ? n-1: nowi;
				tagP(nowi)
			})
			function tagP(n){
				$(".now-page").text(n+1)
				$(".photo ul").stop().animate({
					"left":-n*900+"px"
				},500)
				
			}

	})
	
})($)

